LINUX.ORG.RU

Проблема с libstdc++.so.6


0

1

Стоит Ubuntu 10.10.При запуске многих программ и пакетов (Software center, Google Chrome etc.) вылезает вот такое: <programmname>: /usr/local/lib/libstdc++.so.6: version `GLIBCXX_3.4.11' not found (required by <programmname>) Произошло это после того, как я установил игрулю в /home/user. После этого удалил все связанные с ней директории, не помогло. Что можно сделать? Игруля - Postal Fudge Pack. Качал с rutracker.org. Сейчас не могу кинуть ссылку, так как его ВНЕЗАПНО отключили. И еще иксы запускаются теперь только напрямую через startx.


/usr/local/lib/libstdc++.so.6

я установил игрулю в /home/user

да непохоже, что туда удали всё из /usr/local/lib

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.